:root {
    --body-font-family: 'Verdana', sans-serif;
    --bs-font-sans-serif: 'Verdana', sans-serif;
    --bs-body-font-family: 'Verdana', sans-serif;
     --heading-font-family: 'Verdana', sans-serif;
}

.section-navbar-tabs .component-gallery.layout-slider .slick-arrow-controls {   min-height: 30px; }
.section-wrapper.section-members .component-navbar-image ul.navbar-nav li img {   max-height: 3rem; }
.section-members .members-nav .navbar.navbar-image a img {    filter: none;   opacity: 1; }
.section-members .members-nav .navbar.navbar-image a:hover img {   opacity: 0.8;   filter: none; }
.macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link{    --bs-nav-link-hover-color: var(--bs-secondary);}


.section-standings .component-standings table tbody td:nth-child(2), .section-standings .component-standings table thead th:nth-child(2) {   background-color: #2a2a2a; }
header#site-header .macro-secondary-navigation{   background: #fff !important; }

#heading-news-rotator,#heading-players-of-the-week, #heading-countdown, #heading-navbar-tabs, #heading-parallax, #heading-social-icons{background:#fff; color:#000;}

.internal-page {   --bs-link-color: var(--bs-primary); }
.visually-hidden-focusable[href="#site-nav"], .visually-hidden-focusable[href="#site-footer"], .visually-hidden-focusable[href="#site-main"]{background:#fff; color:#000;}



@media(min-width:992px){
    .site-header .component-navbar-primary.layout-standard .navbar .dropdown-menu .nav-item:not(.parent) .nav-link:hover {   color: var(--bs-tertiary); }
    .site-header .navbar.navbar-secondary > .container > .ul-wrapper {   max-width: 35%; }
    .site-header .component-navbar-primary .nav-item.parent > span.nav-link a.nav-link{padding:1rem 0px 1rem 0.8rem !important;}
    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item.parent.dropdown:not(.has-megamenu) a.nav-link.level-2 {   padding: 0.45rem; }
    .site-header .component-navbar-primary.layout-standard .dropdown:hover > .dropdown-menu {   display: block; }
    .site-header .component-navbar-primary .nav-item.parent > span.nav-link .dropdown-toggle {   padding-right: 0.5rem;}
}

@media(min-width:1200px){
        .site-header .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link {font-size: 1.1rem; }
}

@media(min-width:992px) and (max-width:1200px){
    .site-header .macro-primary-navigation > .container {   max-width: unset; }
}